/* CSS Document */

* {margin:0; padding:0;}

body { background:#232323;}

td, input, textarea{
	font-family:Arial;
	font-size:10px;
	line-height:13px;  
	color:#B6B6B6;	
	vertical-align:top;
}

a { color:#FF6C00; text-decoration: none;}
a:hover { text-decoration:underline;}
a img { border:0;}

.clear { clear:both;}

.auto { width:auto; height:auto;}

input, submit { vertical-align:middle;}

table { 
	border:0px;
	border-collapse:collapse;
	width:100%;
	height:100%;
}

.form { height:23px; margin-bottom:4px;}
.form input {width:185px; height:21px; border:1px solid #4F4F4F; background:none; padding:3px 0 0 7px;}
textarea { width:185px; height:170px; border:1px solid #4F4F4F; background:none; overflow:auto; padding:3px 0 0 7px; }

.input1 {width:187px; height:22px; padding:3px 0px 3px 10px; border:1px solid #545454; background:none; color:#B6B6B6; }

ul { list-style:none;}
li a { background:url(images/marker.gif) no-repeat 0 2px; padding-left:20px; color:#B6B6B6; line-height:18px;}

.img_indent { margin:3px 20px 0 0;}

.line_hor { background:url(images/line_hor.gif) repeat-x left top;}

.txt1 { color:#FF6C00;}

.link1 { color:#FF6C00; text-transform:uppercase;}
.link2 { text-decoration:underline; color:#B6B6B6;}
.link2:hover { text-decoration:none;}


/* header */
#header { height:420px;}
#header .row_1 { height:100px;}
#header .row_1 .c_1 { width:496px; padding-top:30px;}
#header .row_1 .c_2 { padding:29px 0 0 0;}
#header .row_1 div { padding:0 0 0 44px;}
#header .row_2 { height:219px; background:url(images/header_bgd.jpg) no-repeat left top;}
#header .row_3 { height:101px;}
.menu{ height:101px; background:url(images/menu_wr.gif) top left no-repeat; width:780px;}
.menu img{ margin-right:1px;}

/*content*/
#content { height:433px;}

/*footer*/
#footer { height:97px;}
#footer .col_1 { width:40px;}
#footer .col_2 { background:url(images/line_hor.gif) left top repeat-x; text-align:right; padding:40px 7px 0 0;}
#footer .col_3 { width:40px;}

/* page1 */
#page1 #content .col_1 { width:390px;}
#page1 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page1 #content .col_1 .column_1 .indent { padding:27px 28px 32px 30px;}
#page1 #content .col_1 .column_1 .line_hor { margin:23px 0 29px 0;}
#page1 #content .col_2 .indent { padding:37px 40px 20px 28px;}
#page1 #content .col_2 .line_hor { margin:21px 0 29px 0;}

/* page2 */
#page2 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page2 #content .col_1 .column_1 .indent { padding:27px 28px 10px 29px;}
#page2 #content .col_1 .column_1 .line_hor { margin:21px 0 29px 0;}
#page2 #content .col_2 .indent { padding:37px 40px 20px 39px;}
#page2 #content .col_2 .line_hor { margin:23px 0 32px 0;}

/* page3 */
#page3 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page3 #content .col_1 .column_1 .indent { padding:27px 28px 10px 29px;}
#page3 #content .col_1 .column_1 .line_hor { margin:21px 0 28px 0;}
#page3 #content .col_2 .indent { padding:37px 40px 20px 30px;}
#page3 #content .col_2 .line_hor { margin:21px 0 29px 0;}

/* page4 */
#page4 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page4 #content .col_1 .column_1 .indent { padding:27px 28px 10px 29px;}
#page4 #content .col_1 .column_1 .img_indent { margin-left:1px;}
#page4 #content .col_1 .column_1 .line_hor { margin:21px 0 29px 0;}
#page4 #content .col_2 { width:280px;}
#page4 #content .col_2 .indent { padding:37px 20px 20px 39px;}
#page4 #content .col_2 .line_hor { margin:21px 0 28px 0;}

/* page5*/
#page5 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page5 #content .col_1 .column_1 .indent { padding:27px 28px 10px 29px;}
#page5 #content .col_1 .column_1 .line_hor { margin:21px 0 29px 0;}
#page5 #content .col_2 .indent { padding:37px 46px 20px 30px;}
#page5 #content .col_2 .line_hor { margin:21px 0 29px 0;}

/* page6*/
#page6 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page6 #content .col_1 .column_1 .indent { padding:27px 28px 10px 29px;}
#page6 #content .col_1 .column_1 .img_indent { margin-left:1px;}
#page6 #content .col_1 .column_1 .line_hor { margin:21px 0 29px 0;}
#page6 #content .col_2 .indent { padding:37px 40px 20px 39px;}
#page6 #content .col_2 .line_hor { margin:23px 0 29px 0;}

/* page7*/
#page7 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page7 #content .col_1 .column_1 .indent { padding:27px 33px 10px 29px;}
#page7 #content .col_1 .column_1 .line_hor { margin:21px 0 32px 0;}
#page7 #content .col_2 .indent { padding:37px 46px 20px 25px;}
#page7 #content .col_2 .img_indent { margin:1px 28px 0 0 ;}
#page7 #content .col_2 .line_hor { margin:21px 0 29px 0;}

/* page8*/
#page8 #content .col_1 .indent { padding:9px 0 26px 10px;}
#page8 #content .col_1 .column_1 .indent { padding:27px 28px 23px 30px;}
#page8 #content .col_1 .column_1 .line_hor { margin:21px 0 29px 0;}

/*..........................................*/

#imagediv{width:100%;clear:both;}
.imgae_hover { Width:94px; height:137px; float:left;}
.imgae_hover img{border:green 3px solid;-moz-border-radius: 5px;
border-radius: 5px;Width:94px; height:137px; }

.imgae_hover img:hover{border:blue 3px solid;-moz-border-radius: 5px;
border-radius: 5px;}
/*.....................................New added classes..............................................*/
#middleContent
{
	background:#fff;
	width:780px;
	height:auto;
	overflow:hidden;
}
#middleContent ul{ display:block; list-style:none; background:#fff;}
#middleContent ul li{ display:block; list-style:none; float:left;
padding:20px 20px 10px 38px;
}